/* css :: structure :: goGirl */

/* T R B L */
/* ***************************************** common */
html, body {
	margin: 0px;
	padding: 0px;
	height: 100%;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.clear {
    clear: both;
}
.topLine {
	border-top: dotted #A1A1A1 1px;
}
.bottomLine {
	border-bottom: dotted #A1A1A1 1px;
}
/* ***************************************** main containers */
#mainContainer {
	width: 1037px;
	margin: 0px auto 25px auto;
}
#navHeader {
	height: 161px;
	padding: 0px 25px 0px 25px;
	position: relative;
}
#topHdrContainer {
	margin: 0px;
	padding: 0px 25px 0px 25px;
	width: 987px;
	height: 340px;
}
#topHdrContainer-promo {
	margin: 0px;
	padding: 0px 25px 0px 25px;
	width: 987px;
	height: 180px;
}
#topHdrContainer-intPage {
	height: 26px;
	padding: 0px 25px 0px 25px;
}
#contentContainer {
	padding: 0px;
	margin: 0px;
}
.contentBlock {
	padding: 0px 25px 0px 25px;
}
.contentColumn {
	width: 400px;
	padding: 0px 0px 10px 40px;
}
.hp-contentColumn {
	width: 430px;
	padding: 0px 0px 10px 40px;
}
.singleColumn {
	padding: 20px 60px 80px 60px;
}

.videoColumn {
	width: 640px;
	padding: 30px 0px 80px 45px;
}
.linksColumn {
	width: 230px;
	padding: 30px 0px 80px 30px;
}

#animContainer {
	margin: 0px;
	padding: 55px 0px 40px 40px;
}
.txtBox1 {
	margin: 0px;
	padding: 30px 0px 60px 20px;
}
.txtBox2 {
	margin: 0px;
	padding: 30px 40px 60px 80px;
}
.txtBox3 {
	margin: 0px;
	padding: 0px 0px 60px 20px;
}
.twitterFeedBox {
	width: 420px;
	margin: 0px;
	padding: 30px 0px 80px 70px;
}
.txtBox_wIMG {
	width: 235px;
	margin: 0px;
	padding: 50px 0px 40px 25px;
}
.message {
	width: 620px;
	margin: 0px;
	padding: 4px 10px 4px 4px;
	background-color: #FFC;
	border: solid #E1E164 1px;
}
/* ***************************************** eStore containers */
.contentColumn_static {
	padding: 0px 0px 30px 60px;
}
.productContainer_static {
	margin: 0px;
	padding: 0px;
	width: 400px;
	position: relative;
}
.productInfo_static {
	width: 200px;
	margin: 5px 0px 0px 0px;
}


.productContainer {
	margin: 0px 0px 40px 40px;
	padding: 0px;
	width: 400px;
	position: relative;
}
.productGroup {
	margin: 0px 0px 0px 40px;
	padding: 0px;
	/* IE 6 FIX */
	_margin: 0px;
}
#snipeLayer {
	position: absolute;
	z-index: 100;
	top: 0px;
	left: 0px;
}
.photoBTNcontainer {
	width: 115px;
}
.productPhoto {
	width: 175px;
	height: 200px;
	margin: 0px 15px 0px 0px;
	background-color:#ffd7ff;
	border: solid #cccccc 1px;
	padding: 1px;
}
.productInfo {
	width: 260px;
	margin: 5px 0px 0px 15px;
}
.productPrice1 {
	margin: 10px 0px 0px 0px;
	padding: 0px;
}
.productPrice2 {
	margin: 10px 0px 0px 0px;
	padding: 0px;
}
.productBuyBTN {
	margin: 5px 0px 0px 8px;
	padding: 0px;
}
.productGearTitle {
	margin: 0px auto 20px auto;
	padding: 0px;
	width: 900px;
}
.gearContainer {
	margin: 0px;
	padding: 0px 0px 40px 20px;
}
.productGear {
	width: 275px;
	height: 160px;
	margin: 0px 20px 20px 0px;
	padding: 0px;
}
.productGearInfo {
	width: 120px;
	margin: 0px 0px 0px 15px;
	padding: 0px;
}

/* ***************************************** newsEvents */
#promoEvents td {
	vertical-align: top;
}
#promoEvents .eventInfo {
	width: 170px;
	color: #a7147b;
	font-size: 10px;
	font-weight: bold;
}
#promoEvents .eventInfo p {
	padding: 0px;
	margin: 5px 0px 10px 8px;
}
#promoEvents .eventInfo.left {
	margin: 0px;
	padding: 0px 0px 0px 10px;
}
#promoEvents .eventInfo.right {
	margin: 0px;
	padding: 0px 0px 0px 25px;
}
#promoEvents .eventTitle {
	color: #484848;
	text-transform: uppercase;
	padding: 0px;
	margin: 10px 0px 10px 10px;
}
.right-vertLine {
	border-right: dotted #E8E8E8 1px;
}
.bottom-horzLine {
	border-bottom: dotted #E8E8E8 1px;
}

/* ***************************************** topHdr: Nav elements + items */
#logo_topHdr {
	width: 225px;
	height: 70px;
	position: absolute;
	top: 95px;
	left: 80px;
}
#mainNav {
	color: #a5167c;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	position: absolute;
	left: 365px;
	top: 115px;
	width: 680px;
}
#mainNav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#mainNav li {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 40px;
}
#mainNav li div {
	margin: 0px;
	padding: 8px 20px 10px 12px;
}
#mainNav li div#mNavRO1:hover {
	background-image: url(../img/mNav_ro1.gif);
	background-repeat: no-repeat;
}
#mainNav li div#mNavRO2:hover {
	background-image: url(../img/mNav_ro2.gif);
	background-repeat: no-repeat;
}
#mainNav li div#mNavRO3:hover {
	background-image: url(../img/mNav_ro3.gif);
	background-repeat: no-repeat;
}
#mainNav li div#mNavRO4:hover {
	background-image: url(../img/mNav_ro4.gif);
	background-repeat: no-repeat;
}
#mainNav li a:hover {
	color: #a5167c;
	text-decoration: none;
}

#utilityNav {
	color: #a5167c;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	left: 85px;
	top: 40px;
}
#utilityNav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#utilityNav li {
	float: left;
	margin: 0px;
	padding: 0px 10px 0px 10px;
	border-left: solid #a5167c 1px;
}
#utilityNav li.cartIcon {
	border-left: none;
	border-right: solid #a5167c 1px;
	padding: 0px 10px 0px 0px;
}
#utilityNav li.contact {
	border-left: none;
	padding: 0px 0px 0px 10px;
}
#utilityNav li.phoneIcon {
	border: none;
	padding: 2px 3px 0px 10px;
}
#utilityNav li.endCap {
	border-left: none;
	padding: 0px 10px 0px 0px;
}
#utilityNav li.retail {
	border-left: none;
	padding: 0px 150px 0px 0px;
	font-size:16px;
	font-weight:normal;
}
/* ***************************************** footer */

#footerContainer {
	position: relative;
	/* IE6 Fix */
	width: 1037px;
	height: 10px;
}
#footerPositionLayer {
	position: absolute;
	top: -40px;
	left: 25px;
	width: 985px;
	height: 220px;
	background-image: url(../img/footer_bgnd_v2.gif);
	background-repeat: no-repeat;
	background-position: bottom center;
}

#footerInfo {
	width: 650px;
	padding: 0px;
	margin: 0px;
}
#footerNav {
	width: 650px;
	padding: 0px;
	margin: 0px;
}

#footerNav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#footerNav li {
	margin: 0px;
	padding: 0px 10px 0px 10px;
	float: left;
	height: 15px;
	border-left: solid #a5167c 1px;
}
#footerNav li.endCap {
	border-left: none;
	padding: 0px 10px 0px 0px;
}

#footerNav-top {
	width: 350px;
	margin: 65px 0px 0px 50px;
}
#footerNav-middle {
	width: 350px;
	margin: 5px 0px 0px 50px;
}
#footerNav-bottom {
	width: 350px;
	margin: 5px 0px 10px 50px;
}
#socialLinks {
	width: 220px;
	margin: 70px 0px 0px 0px;
}
#security {
	width: 220px;
	margin: 10px 0px 0px 0px;
}
#footerInfoTxt {
	width: 350px;
	padding: 10px 0px 0px 50px;
}

#footerPromo {
	margin: 0px 50px 0px 0px;
	padding: 0px;
	width: 190px;
	color: #a5167c;
	font-size: 14px;
	text-align: right;
}
